WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000423WeBidEmailpublic2013-04-07 16:472017-07-21 10:49
Reportermicha_shop 
Assigned To 
Priority@0@SeverityminorReproducibilityhave not tried
StatusnewResolutionopen 
PlatformOSOS Version
Product Version1.0.6 
Target Version1.2.0Fixed in Version 
Summary0000423: Bugs in dutch auction and bn_only email
DescriptionI tested dutch auction and bn_only with quantity , and I saw bugs here.



 I have 2 buyers winners in dutch auction in my account wb, but email message was sent to me(seller)with this message: your auction closed without winners....and to winners no messages in email. But winners exist in wb my account, can left them feedback when finished transactions. Why message said close item without winner if I selling all quantity??? Anyway not understood how sistem choose winners....example : have 3 items(quantity) same product for sale, one user offer one sum x 3 items and other user one sum x 2 items, sistem choose give first user 2 items and second user 1 items...not undestand that.... first user offer more bigger sum x 3 quantity...



For bn_only(buy_now) with many quantity , email message for seller isnt come if somebody buyed few quantity and item no closed, for example: have 10 items for sale same product and one user buying 3 items, message email come to buyer with "congratulation you win...." but for seller not coming message, seller dn`t know had selling items, and what is bad here is email coming to seller in moment item closed, maybe many days or weeks after buyer take that items ...if seller not login in wb dn`t know had selling items, good reason for buyer give him negative feedbacks if waiting to seller contact him( anyway buyer can contact seller in email but if not want or can not contact him and wait after seller ???) what will happen after.....is important for seller know when selling items.

This metod isn`t good, email message to seller must comming instantly when user buy_now item, and message when item closed must be for what not selling(remaining items) without date for winner.

For bn_only(buy_now) 1 item quantity, email message send instantly, for many items no more send message till item closed( to late). I resove that bug with selling bn_only for 1 items , blocked users selling many items for same product.





If not understood then I will make printscreen ....
TagsNo tags attached.
import_id424
Thread
Attached Files

- Relationships
has duplicate 0000427closedrenlok e-mail ended duch auction problems 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-04-01 13:17 renlok New Issue
2015-04-01 13:17 renlok import_id => 424
2015-04-01 13:17 renlok Date Submitted 2015-04-01 13:17 => 2013-04-07 16:47
2015-04-01 13:17 renlok Last Update 2015-04-01 13:17 => 2013-04-07 16:47
2016-04-24 14:16 renlok Target Version => 1.2.0
2017-01-15 11:57 renlok Relationship added has duplicate 0000427


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker